@charset "UTF-8";
@import url("font-awesome.min.css");
@import url("http://fonts.googleapis.com/css?family=Lato:300,400,900");

:root {
    --primary-color:#302AE6;
    --secondary-color:#64a083;
    --font-color:#424242;
    --bg-color:#0c5f34;
	--heading-color:#5fb986;
	--services-bg:#389294;
}



/*Simple css to style it like a toggle switch*/
.theme-switch-wrapper {
	display: flex;
	align-items: center;
  
	em {
	  margin-left: 10px;
	  font-size: 1rem;
	}
  }
  .theme-switch {
	display: inline-block;
	height: 34px;
	position: relative;
	width: 60px;
  }
  
  .theme-switch input {
	display:none;
  }
  
  .slider {
	background-color: #ccc;
	bottom: 0;
	cursor: pointer;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	transition: .4s;
  }
  
  .slider:before {
	background-color: #fff;
	bottom: 4px;
	content: "";
	height: 26px;
	left: 4px;
	position: absolute;
	transition: .4s;
	width: 26px;
  }
  
  input:checked + .slider {
	background-color: #66bb6a;
  }
  
  input:checked + .slider:before {
	transform: translateX(26px);
  }
  
  .slider.round {
	border-radius: 34px;
  }
  
  .slider.round:before {
	border-radius: 50%;
  }
/* Basic */

	body, #skel-layers-wrapper {
		background: #f3f6fa;
	}

	body.loading * {
		-moz-animation: none !important;
		-webkit-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
		-moz-transition: none !important;
		-webkit-transition: none !important;
		-o-transition: none !important;
		-ms-transition: none !important;
		transition: none !important;
	}

	body, input, select, textarea {
		color: #000;
		font-family: 'Roboto Condensed';
		font-size: 15pt;
		font-weight: 300;
		letter-spacing: 0.025em;
		line-height: 1.75em;
	}

	a {
		-moz-transition: all 0.2s ease-in-out;
		-webkit-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
		color: #3fb1a3;
		text-decoration: none;
		border-bottom: dotted 1px;
	}

		a:hover {
			border-bottom-color: transparent;
		}

	strong, b {
		font-weight: 600;
	}

	ul, ol, dl, table, blockquote {
		margin: 0 0 2em 0;
	}
	p {
		margin: 1em 0 0 0;
	}

	h1, h2, h3, h4, h5, h6 {
		color: inherit;
		font-weight: 300;
		line-height: 1.75em;
		margin-bottom: 1em;
		text-transform: uppercase;
	}

		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
			color: white;
			text-decoration: none;
			border: 0;
		}

	h2 {
		font-size: 1.5em;
		letter-spacing: 0.1em;
	}

	h3 {
		font-size: 1.15em;
		letter-spacing: 0.025em;
	}

	sub {
		font-size: 0.8em;
		position: relative;
		top: 0.5em;
	}

	sup {
		font-size: 0.8em;
		position: relative;
		top: -0.5em;
	}

	hr {
		border-top: solid 1px rgba(124, 128, 129, 0.2);
		border: 0;
		margin-bottom: 1.5em;
	}

	blockquote {
		border-left: solid 0.5em rgba(124, 128, 129, 0.2);
		font-style: italic;
		padding: 1em 0 1em 2em;
	}

	section.special, article.special {
		text-align: center;
	}

	header.major {
		padding-bottom: 2em;
	}

	header.special {
		margin-bottom: 5em;
		padding-top: 7em;
		position: relative;
		text-align: center;
	}

		header.special:before, header.special:after {
			border-bottom: solid 1.5px;
			border-top: solid 1.5px;
			content: '';
			height: 7px;
			opacity: 0.1;
			position: absolute;
			top: 1.75em;
			width: 43%;
		}

		header.special:before {
			left: 0;
		}

		header.special:after {
			right: 0;
		}

		header.special h2 {
			margin-bottom: 0;
		}

		header.special h2 + p {
			margin-bottom: 0;
			padding-top: 1.5em;
		}

		header.special .icon {
			cursor: default;
			height: 7em;
			left: 0;
			position: absolute;
			text-align: center;
			top: 1em;
			width: 100%;
		}

			header.special .icon:before {
				font-size: 3.5em;
				opacity: 0.35;
			}

	footer > :last-child {
		margin-bottom: 0;
	}

	footer.major {
		padding-top: 3em;
	}

/* Form */

	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea {
		-moz-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
		-o-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
		-ms-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
		-moz-appearance: none;
		-webkit-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		background: none;
		border: solid 1px rgba(124, 128, 129, 0.2);
		color: inherit;
		display: block;
		padding: 0.75em;
		text-decoration: none;
		width: 100%;
		outline: 0;
	}

		input[type="text"]:focus,
		input[type="password"]:focus,
		input[type="email"]:focus,
		textarea:focus {
			border-color: #83d3c9;
		}

	input[type="text"],
	input[type="password"],
	input[type="email"] {
		line-height: 1em;
	}

	::-webkit-input-placeholder {
		color: inherit;
		opacity: 0.5;
		position: relative;
		top: 3px;
	}

	:-moz-placeholder {
		color: inherit;
		opacity: 0.5;
	}

	::-moz-placeholder {
		color: inherit;
		opacity: 0.5;
	}

	:-ms-input-placeholder {
		color: inherit;
		opacity: 0.5;
	}

	.formerize-placeholder {
		color: rgba(124, 128, 129, 0.5) !important;
	}

/* Image */

	.image {
		border: 0;
		position: relative;
	}

		.image:before {
			background: url("images/overlay.png");
			content: '';
			height: 100%;
			left: 0;
			position: absolute;
			top: 0;
			width: 100%;
		}

		.image.fit {
			display: block;
		}

			.image.fit img {
				display: block;
				width: 100%;
			}

		.image.feature {
			display: block;
			margin: 0 0 2em 0;
		}

			.image.feature img {
				display: block;
				width: 100%;
			}

/* Icon */

	.icon {
		position: relative;
	}

		.icon:before {
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
		}

		.icon.circle {
			-moz-transition: all 0.2s ease-in-out;
			-webkit-transition: all 0.2s ease-in-out;
			-o-transition: all 0.2s ease-in-out;
			-ms-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
			border: 0;
			border-radius: 100%;
			display: inline-block;
			font-size: 1.25em;
			height: 2.25em;
			left: 0;
			line-height: 2.25em;
			text-align: center;
			text-decoration: none;
			top: 0;
			width: 2.25em;
		}

			.icon.circle:hover {
				top: -0.2em;
			}

			.icon.circle.fa-twitter {
				background: #70aecd;
				color: white;
			}

				.icon.circle.fa-twitter:hover {
					background: #7fb7d2;
				}

			.icon.circle.fa-facebook {
				background: #7490c3;
				color: white;
			}

				.icon.circle.fa-facebook:hover {
					background: #829bc9;
				}

			.icon.circle.fa-google-plus {
				background: #db6b67;
				color: white;
			}

				.icon.circle.fa-google-plus:hover {
					background: #df7b77;
				}

			.icon.circle.fa-github {
				background: #dcad8b;
				color: white;
			}

				.icon.circle.fa-github:hover {
					background: #e1b89b;
				}

			.icon.circle.fa-dribbble {
				background: #da83ae;
				color: white;
			}

				.icon.circle.fa-dribbble:hover {
					background: #df93b8;
				}

		.icon.feature {
			cursor: default;
			display: block;
			margin: 0 0 1.5em 0;
			opacity: 0.35;
			text-align: center;
		}

			.icon.feature:before {
				font-size: 5em;
				line-height: 1em;
			}

		.icon > .label {
			display: none;
		}

/* Lists */

	ol.default {
		list-style: decimal;
		padding-left: 1.25em;
	}

		ol.default li {
			padding-left: 0.25em;
		}

	ul.default {
		list-style: disc;
		padding-left: 1em;
	}

		ul.default li {
			padding-left: 0.5em;
		}

	ul.icons {
		cursor: default;
	}

		ul.icons li {
			display: inline-block;
			line-height: 1em;
			padding-left: 0.5em;
		}

			ul.icons li:first-child {
				padding-left: 0;
			}

	ul.feature-icons {
		cursor: default;
		margin: -0.75em 0 0 0;
		opacity: 0.35;
		overflow: hidden;
		position: relative;
	}

		ul.feature-icons li {
			display: block;
			float: left;
			text-align: center;
			width: 50%;
		}

			ul.feature-icons li .icon {
				display: inline-block;
				font-size: 6.25em;
				height: 1.25em;
				line-height: 1.25em;
				width: 1em;
			}

	ul.buttons {
		cursor: default;
	}

		ul.buttons:last-child {
			margin-bottom: 0;
		}

		ul.buttons li {
			display: inline-block;
			padding: 0 0 0 1.5em;
		}

			ul.buttons li:first-child {
				padding: 0;
			}

		ul.buttons.vertical li {
			display: block;
			padding: 1.5em 0 0 0;
		}

			ul.buttons.vertical li:first-child {
				padding: 0;
			}

/* Tables */

	table {
		width: 100%;
	}

		table.default {
			width: 100%;
		}

			table.default tbody tr {
				border-bottom: solid 1px rgba(124, 128, 129, 0.2);
			}

			table.default td {
				padding: 0.5em 1em 0.5em 1em;
			}

			table.default th {
				font-weight: 400;
				padding: 0.5em 1em 0.5em 1em;
				text-align: left;
			}

			table.default thead {
				background: #7c8081;
				color: #fff;
			}

/* Button */

	.button {
		background: none;
		border: solid 1px;
		color: inherit;
		display: inline-block;
		font-size: 0.8em;
		font-weight: 900;
		letter-spacing: 2px;
		min-width: 18em;
		padding: 0.75em 0;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
	}

		.button:hover {
			background: rgba(188, 202, 206, 0.15);
			border-color: inherit;
		}

		.button.special {
			background: #EF7F1A;
			border-color: #ffffff;
			color: white !important;
		}

			.button.special:hover {
				background: #96dad1 !important;
				border-color: #96dad1 !important;
			}

		.button.fit {
			width: 100%;
		}

		.button.small {
			font-size: 0.7em;
			min-width: 14em;
			padding: 0.5em 0;
		}

/* Wrapper */

	.wrapper {
		margin-bottom: 5em;
		padding: 5em;
	}

		.wrapper.style1 {
			padding: 0;
		}

		.wrapper.style2 {
			background-color: var(--secondary-color);;
			background-image: url("images/light-bl.svg"), url("images/light-br.svg");
			background-position: bottom left, bottom right;
			background-repeat: no-repeat, no-repeat;
			background-size: 25em, 25em;
			color: white;
		}

			.wrapper.style2 .button:hover {
				background: rgba(255, 255, 255, 0.15) !important;
			}

			.wrapper.style2 .button.special {
				background: white;
				border-color: white;
				color: #83d3c9 !important;
			}

				.wrapper.style2 .button.special:hover {
					border-color: inherit !important;
					color: white !important;
				}

		.wrapper.style3 {
			background: white;
			color: inherit;
		}

		.wrapper.style4 {
			background: white;
			color: inherit;
			padding: 4em;
			margin:auto;
		}
		.wrapper.style4 img {
		  display: block;
                  margin-left: auto;
                  margin-right: auto;
                  max-width: 100%;
		}

/* Header */
	@-moz-keyframes reveal-header { 0% { top: -5em; } 100% { top: 0; } }
	@-webkit-keyframes reveal-header { 0% { top: -5em; } 100% { top: 0; } }
	@-o-keyframes reveal-header { 0% { top: -5em; } 100% { top: 0; } }
	@-ms-keyframes reveal-header { 0% { top: -5em; } 100% { top: 0; } }
	@keyframes reveal-header { 0% { top: -5em; } 100% { top: 0; } }

	#header {
		background: var(--heading-color);;
		box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.075);
		color: inherit;
		cursor: default;
		left: 0;
		padding: 1em 1em 0 1em;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 10000;
	}

		#header h1 {
			E
			font-size: 2em;
			font-weight: 900;
			margin: 0;
		}

			#header h1 span {
				font-weight: 300;
			}

		#header nav {
			letter-spacing: 0.075em;
			position: absolute;
			right: 1.5em;
			text-transform: uppercase;
			top: 1em;
		}

			#header nav ul li {
				display: inline-block;
				margin-left: 1.5em;
			}

				#header nav ul li > ul {
					display: none;
				}

				#header nav ul li a {
					border: solid 1px transparent;
					color: white;
					display: inline-block;
					padding: 0em 0.75em;
					text-decoration: none;
				}

				#header nav ul li .button {
					font-size: 1em;
					min-width: 0;
					width: auto;
				}

				#header nav ul li.submenu > a:before {
					-moz-osx-font-smoothing: grayscale;
					-webkit-font-smoothing: antialiased;
					font-family: FontAwesome;
					font-style: normal;
					font-weight: normal;
				}

				#header nav ul li.submenu > a:before {
					content: '\f107';
					margin-right: 0.65em;
				}

				#header nav ul li.active > a, #header nav ul li:hover > a {
					-moz-transition: all 0.2s ease-in-out;
					-webkit-transition: all 0.2s ease-in-out;
					-o-transition: all 0.2s ease-in-out;
					-ms-transition: all 0.2s ease-in-out;
					transition: all 0.2s ease-in-out;
					background: var(--heading-color);;
					color: #fff;
				}

				#header nav ul li.current > a {
					font-weight: 900;
				}

		#header.reveal {
			-moz-animation: reveal-header 0.5s;
			-webkit-animation: reveal-header 0.5s;
			-o-animation: reveal-header 0.5s;
			-ms-animation: reveal-header 0.5s;
			animation: reveal-header 0.5s;
		}

		#header.alt {
			-moz-animation: none;
			-webkit-animation: none;
			-o-animation: none;
			-ms-animation: none;
			animation: none;
			background: transparent;
			box-shadow: none;
			color: white;
			padding: 2em 2.5em;
			position: absolute;
		}

			#header.alt nav {
				right: 2.5em;
				top: 1.75em;
			}

				#header.alt nav ul li.active > a, #header.alt nav ul li:hover > a {
					border: solid 1px;
				}

/* Dropotron */

	.dropotron {
		background: #fff;
		box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.075);
		line-height: 2.25em;
		min-width: 13em;
		padding: 1em 0;
		text-transform: uppercase;
	}

		.dropotron.level-0 {
			font-size: 0.7em;
			font-weight: 400;
			margin-top: 2.5em;
		}

			.dropotron.level-0:before {
				border-bottom: solid 0.5em #fff;
				border-left: solid 0.5em transparent;
				border-right: solid 0.5em transparent;
				content: '';
				left: 0.75em;
				position: absolute;
				top: -0.45em;
			}

		.dropotron > li {
			border-top: solid 1px rgba(124, 128, 129, 0.2);
		}

			.dropotron > li > a {
				-moz-transition: none;
				-webkit-transition: none;
				-o-transition: none;
				-ms-transition: none;
				transition: none;
				color: inherit;
				text-decoration: none;
				padding: 0 1em;
				border: 0;
			}

			.dropotron > li:hover > a {
				background: var(--heading-color);;
				color: white;
			}

			.dropotron > li:first-child {
				border-top: 0;
			}

/* Banner */
	@-moz-keyframes reveal-banner { 0% { opacity: 0; } 100% { opacity: 1; } }
	@-webkit-keyframes reveal-banner { 0% { opacity: 0; } 100% { opacity: 1; } }
	@-o-keyframes reveal-banner { 0% { opacity: 0; } 100% { opacity: 1; } }
	@-ms-keyframes reveal-banner { 0% { opacity: 0; } 100% { opacity: 1; } }
	@keyframes reveal-banner { 0% { opacity: 0; } 100% { opacity: 1; } }

	#banner {
		background-attachment: scroll, scroll, scroll, fixed;
		background-color: var(--bg-color);;
		background-image: url("images/light-bl.svg"), url("images/light-br.svg"), url("images/overlay.png"), url("../images/banner.png");
		background-position: bottom left, bottom right, top left, top center;
		background-repeat: no-repeat, no-repeat, repeat, no-repeat;
		background-size: 25em, 25em, auto, cover;
		color: white;
		cursor: default;
		padding: 6em 0;
		text-align: center;
	}

		#banner .inner {
			-moz-animation: reveal-banner 1s 0.25s ease-in-out;
			-webkit-animation: reveal-banner 1s 0.25s ease-in-out;
			-o-animation: reveal-banner 1s 0.25s ease-in-out;
			-ms-animation: reveal-banner 1s 0.25s ease-in-out;
			animation: reveal-banner 1s 0.25s ease-in-out;
			-moz-animation-fill-mode: forwards;
			-webkit-animation-fill-mode: forwards;
			-o-animation-fill-mode: forwards;
			-ms-animation-fill-mode: forwards;
			animation-fill-mode: forwards;
			background: var(--services-bg);;
			color: white;
			display: inline-block;
			opacity: 0;
			padding: 3em;
			text-align: center;
		}

			#banner .inner header {
				display: inline-block;
				border-bottom: solid 2px;
				border-top: solid 2px;
				margin: 0 0 2em 0;
				padding: 3px 0 3px 0;
			}

				#banner .inner header h2 {
					border-bottom: solid 2px;
					border-top: solid 2px;
					font-size: 2.5em;
					font-weight: 900;
					letter-spacing: 0.2em;
					margin: 0;
					padding-left: 0.05em;
					position: relative;
					text-transform: uppercase;
				}

			#banner .inner p {
				letter-spacing: 0.1em;
				margin: 0;
				text-transform: uppercase;
			}

				#banner .inner p a {
					color: inherit;
					font-weight: 400;
					text-decoration: none;
				}

			#banner .inner footer {
				margin: 2em 0 0 0;
			}

/* Main */

	#main {
		background-image: url("images/dark-tl.svg"), url("images/dark-tr.svg"), url("images/dark-bl.svg"), url("images/dark-br.svg");
		background-position: top left, top right, bottom left, bottom right;
		background-repeat: no-repeat;
		background-size: 25em;
		padding: 7em 0;
	}

		#main > :last-child {
			margin-bottom: 0;
		}

		#main .sidebar section {
			border-top: solid 1px rgba(124, 128, 129, 0.2);
			margin: 3em 0 0 0;
			padding: 3em 0 0 0;
		}

			#main .sidebar section:first-child {
				border-top: 0;
				padding-top: 0;
				margin-top: 0;
			}

	body.index #main {
		padding-top: 5em;
	}

/* CTA */

	#cta {
		background-attachment: scroll, scroll, scroll, fixed;
		background-color: var(--bg-color);;
		background-image: url("images/light-tl.svg"), url("images/light-tr.svg"), url("images/overlay.png"), url("../images/banner.png");
		background-position: top left, top right, top left, bottom center;
		background-repeat: no-repeat, no-repeat, repeat, no-repeat;
		background-size: 25em, 25em, auto, cover;
		color: white;
		padding: 5em;
		text-align: center;
	}

		#cta header {
			margin-bottom: 2em;
		}

/* Footer */

	#footer {
		background: #e8eef4;
		color: #7c8081;
		padding: 5em 5em 10em 5em;
		text-align: center;
	}

		#footer .copyright {
			font-size: 0.8em;
		}

			#footer .copyright a {
				color: inherit;
			}

/* Layers */

	#topButton .toggle {
		height: 100%;
		left: 0;
		position: absolute;
		text-align: center;
		top: 0;
		width: 100%;
	}

		#topButton .toggle:before {
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
		}

		#topButton .toggle:before {
			color: white;
			content: '\f039';
			font-size: 0.75em;
			height: 30px;
			left: 0;
			line-height: 30px;
			opacity: 0.5;
			position: absolute;
			top: 0;
			width: 100%;
			z-index: 1;
		}

		#topButton .toggle:after {
			background: rgba(163, 169, 170, 0.75);
			border-radius: 0 0 4px 4px;
			content: '';
			height: 30px;
			left: 50%;
			margin-left: -40px;
			position: absolute;
			top: 0;
			width: 80px;
		}

	#sideButton .toggle {
		height: 100%;
		left: 0;
		position: absolute;
		text-align: center;
		top: 0;
		width: 100%;
	}

		#sideButton .toggle:before {
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
		}

		#sideButton .toggle:before {
			color: white;
			content: '\f039';
			font-size: 1em;
			height: 40px;
			left: 10px;
			line-height: 40px;
			opacity: 0.5;
			position: absolute;
			top: 11px;
			width: 60px;
			z-index: 1;
		}

		#sideButton .toggle:after {
			background: rgba(163, 169, 170, 0.75);
			border-radius: 2px;
			content: '';
			height: 40px;
			left: 10px;
			position: absolute;
			top: 10px;
			width: 60px;
		}

	#topPanel,
	#sidePanel {
		background: #1c2021;
		color: white;
		font-size: 0.8em;
		letter-spacing: 0.075em;
		text-transform: uppercase;
	}

		#topPanel nav,
		#sidePanel nav {
			padding: 0.25em 0.5em 1em 0.5em;
		}

		#topPanel .link,
		#sidePanel .link {
			border: 0;
			border-top: solid 1px rgba(255, 255, 255, 0.05);
			color: inherit;
			display: block;
			height: 3em;
			line-height: 3em;
			opacity: 0.75;
			text-decoration: none;
		}

			#topPanel .link.depth-0,
			#sidePanel .link.depth-0 {
				font-weight: 900;
			}

			#topPanel .link:first-child,
			#sidePanel .link:first-child {
				border-top: 0;
			}

		#topPanel .indent-1,
		#sidePanel .indent-1 {
			display: inline-block;
			width: 1em;
		}

		#topPanel .indent-2,
		#sidePanel .indent-2 {
			display: inline-block;
			width: 2em;
		}

		#topPanel .indent-3,
		#sidePanel .indent-3 {
			display: inline-block;
			width: 3em;
		}

		#topPanel .indent-4,
		#sidePanel .indent-4 {
			display: inline-block;
			width: 4em;
		}

		#topPanel .indent-5,
		#sidePanel .indent-5 {
			display: inline-block;
			width: 5em;
		}

/****Form****/
		
.btn {
    font: 30px/30px 'Roboto Condensed', sans-serif;
    display: inline-block;
    border: 1px solid #E4D4D4;
    color: #3a3838;
    padding: 3px 48px 12px;
    margin-top: 1px;
}

.btn:hover {
    background-color: var(--heading-color);
	
	;
    color: #fff;
}

.page1 .btn {
    margin-top: 0px;  
}




#form {
	position: relative;
	padding-top: 6px;
}

#form * {
	z-index: 5;
}

#form .form_spinner {
	position: absolute;
	left: 50%;
	top: 50%;
	overflow: hidden;
	width: 0;
	height: 0;
	z-index: 10;
	background: #fff;
	transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

#form.processing .form_spinner {
	width: 100%;
	left: 0;
	top: 0;
	height: 100%;
}

.form_spinner img {
	width: 30px;
	height: 30px;
	left: 50%;
	margin-left: -15px;
	top: 50%;
	margin-top: -15px;
	position: absolute;
	content: '';
}


#form input {
	width: 100%;
	height: 33px;
	float:left;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	border: 1px solid #d3cdcd;
    color: #615f5f;
    padding: 6px 24px 7px;
    font: 300 14px/20px 'Open Sans', sans-serif;
}


#form textarea {
	width: 100%;
	height: 191px;
	background: #fff;
	position: relative;
	resize:none;
	overflow: hidden;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	float:left;
	margin: 0;
	color: #615f5f;
    font: 300 14px/20px 'Open Sans', sans-serif;
	border: 1px solid #d3cdcd;
    padding: 17px 24px 7px;
}



#form ._placeholder {
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	color: #615f5f;
    font: 300 14px/20px 'Open Sans', sans-serif;
	border: 1px solid transparent;
    padding: 6px 24px 7px;
	height: 33px !important;
	width: 100% !important;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	position: absolute;
	right: 0;
	top: 0;
	left: 0;
	cursor: text !important;
	display: block;
}

#form ._placeholder.hidden {
	display: none;
}

#form ._placeholder.focused {
	opacity: 0.3;
}


#form .message ._placeholder {
	height: 100% !important;
	padding-top: 17px;
}

#form label {
	position:relative;
	display: block;
	min-height: 59px;
	float: left;
	width: 337px;
	clear: left;
}

#form label+label {
}

#form label.message {
	width: 100%;
	position: relative;
	margin-left: 0;
	position: relative;
	top: 1px;
}




#form .error-message, #form .empty-message {
	color: #E02A05;
	font-size: 11px;
	line-height:14px;
	width:auto;
	position: absolute;
	z-index: 995;
	top: 10px;
	opacity: 0;
	right: 5px;
	float:left;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

/*#form .message .error-message, #form .message .empty-message {
	bottom: -16px;
}*/




#form .invalid .error-message, #form .empty .empty-message {
	opacity: 1;
}

.btns {
	font-size: 0;
	line-height: 0;
	padding-top: 29px;
	text-align: left;
}

.btns .btn {
	margin-top: 0;	
	padding: 1px 30px 4px;
}

.btns .btn + .btn {
	margin-left: 0px;
}

.phone {
	position: relative;
}

.success_wrapper {
	position: relative;
}

.message br {
	height: 0;
	line-height: 0;
}


.file {
	margin-top: 9px;
	min-height: 0 !important;
}

.file ._placeholder {
	display: none !important;
}

.file input {

}



.file .wrapper {
	height: 44px;
	display: block;
	overflow: hidden;
	margin-left: 107px;
	position: relative;
	z-index: 999;
	border: 1px solid #d8d8d8;
}

.input-group-btn {
	display: block;
	float: left;
	position: absolute;
	left: 0;
	top: 6px;
}

.form-control  {
	float: right;
}

.bootstrap-filestyle  {
	overflow: hidden;
	padding-left: 107px;
}

#form label.btn {
	min-height: 0;
	cursor: pointer;
	float: none;
	display: inline-block;
	width: auto;
	margin-top: 0;
}


span.lab {
	position: absolute;
	top: -25px;
	left: 0;
}

.file .lab {
	top: -26px;
}



@media only screen and (max-width: 1600px) {
#form label {
	float: none !important;	
	width: 100%;
	margin-left: 0 !important;
}

#form .success-message {

	width: 100% !important;
}


}


@media only screen and (max-width: 995px) {

#form {
}

#form .success-message {
	border-color: #000;
}


#form input, #form textarea {
	border-color: #000;
}


#form .success-message {
	width: 100%;
}

.btns {
	padding-right: 0;
}

#form label.email {
	width: 100%;
	margin: 0;
}

.map figure {
	float: left !important;
	margin-right: 0px !important;
}

#form input, #form textarea, #form .success-message {
/*	border: 1px solid #3a5363;
*/}

}

@media only screen and (max-width: 767px) {

#form {
	padding-top: 40px;
}


.map figure {
	width: 100% !important;
	float: none !important;
	display: block !important;
	margin-right: 0px !important;
}
  .btns {
		padding-bottom: 0;  
  }
  
  #form textarea {
		height: 300px !important; 
  }

   #form {
 }

 #form {
 	margin-bottom: 40px;
 }
  
}
@media only screen and (max-width: 479px) {

  #form textarea {
		height: 200px !important;  
  }
}



button.close {
  -webkit-appearance: none;
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
}
.modal-open {
  overflow: hidden;
}
.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050 !important;
  display: none;
  overflow: auto;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform .3s ease-out;
     -moz-transition:    -moz-transform .3s ease-out;
       -o-transition:      -o-transform .3s ease-out;
          transition:         transform .3s ease-out;
  -webkit-transform: translate(0, -25%);
      -ms-transform: translate(0, -25%);
          transform: translate(0, -25%);
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.modal-content {
  position: relative;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 6px;
  outline: none;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
          box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}

.modal-content h4 {
	padding-top: 0;
	font-size: 30px;
	line-height: 30px;
}

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040 !important;
  background-color: #000;
}
.modal-backdrop.fade {
  filter: alpha(opacity=0);
  opacity: 0;
}
.modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: .5;
}
.modal-header {
  min-height: 16.42857143px;
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}
.modal-header .close {
  margin-top: -2px;
  float: right;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
}
.modal-body {
  position: relative;
  padding: 20px;
  background-color: #FBE5EF;
  font-size: 14pt;
}
.modal-footer {
  padding: 19px 20px 20px;
  margin-top: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto;
  }
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
            box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
  }
  .modal-sm {
    width: 300px;
  }
}	

#usn_ip:before {
	display: block;
	content: "";
	height: 55px;
	margin: -55px 0 0;
}	

#usn_ooo:before {
	display: block;
	content: "";
	height: 55px;
	margin: -55px 0 0;
}

#ip_envd:before {
	display: block;
	content: "";
	height: 55px;
	margin: -55px 0 0;
}

#osn_ooo:before {
	display: block;
	content: "";
	height: 55px;
	margin: -55px 0 0;
}

#osn_ip:before {
	display: block;
	content: "";
	height: 55px;
	margin: -55px 0 0;
}

#envd_ooo:before {
	display: block;
	content: "";
	height: 55px;
	margin: -55px 0 0;
}

